/* square.c - Send square wave to DIO_0 */

int main()
{
  int i, k;
 
  puts("Running software square wave, press Ctrl-C to stop");
  i = 0;
  while(1) {
    i = i + 1;
    k = i % 2;
    bd_out(1, k);
  }

  return 0;
}
